# Class CIM_TransparentBridgingStaticForwarding
extends CIM_Dependency

This association links an instance of the Transparent BridgingService to the entries of its static (destination-address filtering) database.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_Dependency
|
+--CIM_TransparentBridgingStaticForwarding

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Association | boolean | true
Description | string | This association links an instance of the Transparent BridgingService to the entries of its static (destination-address filtering) database.
UMLPackagePath | string | CIM::Network::SwitchingBridging
Version | string | 2.6.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
Antecedent | CIM_TransparentBridgingStaticForwarding | CIM_TransparentBridgingService
Dependent | CIM_TransparentBridgingStaticForwarding | CIM_StaticForwardingEntry

## Class Methods